/* ---------------- Frame Setting ------------------- */

#topbanner
{
	/*position: absolute; */
	margin-left: auto ;
	margin-right: auto; 
	width: 750px; /*Width of left frame div*/
	height: 75px;
	overflow: hide; /*Disable scrollbars. Set to "scroll" to enable*/
	background-color: transparent; /*background-color: #3C71D9; */
	text-align: left;
}

#maincontent
{
	/*position: absolute;*/
	margin-top: 10px;
	margin-left: auto ;
	margin-right: auto; 
	width: 750px;
	overflow: auto; 
	background: transparent;
	text-align: left;
}

#footercontent
{
	width: 750px;
	margin-top: 10px;
	margin-left: auto ;
	margin-right: auto; 
	overflow: hide;
	background: transparent; /* url(images/viscomp1.gif) repeat-y left; */	
	text-align: center;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
}

.innertube
{
	margin: 10px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body
{ /*IE6 hack*/
	padding: 0 0px 0 0px; /*Set value to (0 WidthOfRightFrameDiv 0 WidthOfLeftFrameDiv)*/
}

* html #maincontent
{ /*IE6 hack*/
	height: 100%; 
	width: 100%; 
}

/* -------- content style -------- */

a:link, a:active
{
	color: #000099;
	background: transparent;
	text-decoration: none;
}

a:visited
{
	color: #339999;
	background: transparent;
	text-decoration: none;
}

a:hover
{
	color: #0000FF;
	background: transparent;
	text-decoration: underline;
}

a.footer:link, a.footer:active
{
	color: #555599;
	background: transparent;
	text-decoration: none;
}

a.footer:visited
{
	color: #555599;
	background: transparent;
	text-decoration: none;
}

a.footer:hover
{
	color: #AAAAFF;
	background: transparent;
	text-decoration: underline;
}

body
{
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	color: #303030;
	background: transparent;
	margin: 0px 0px 0px 0px;
}

h1
{
	font-family: "sans-serif", "Helvetica", "Arial";
	font-size: 160%;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-align: center;
}

h2
{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 120%;
	font-style: normal;
	font-weight: bold;
	color: #000066 ;
	text-align: center;
}

h3
{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: 0px;
	text-align: left;
}

img.normal
{
	border: 0px;
	margin: 5px 5px 5px 5px;
}

img.list
{
	vertical-align: middle;
	border: 0px;
	margin: 0px 0px 0px 0px;
}

img.border
{
	border: 1px solid #DDDDFF;
	margin: 5px 5px 5px 5px;
}

img.banner
{
	vertical-align: top;
	border: 0px;
	margin: 0px 0px 0px 0px;
}

table.normal-style
{
	border: 0px;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

table.border-style
{
	border: 1px solid #DDDDFF;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

td.head
{
	background: #EEEEFF;
	vertical-align: middle;
}

td.border-style
{
	border: 1px solid #DDDDFF;
}

td.background-style
{
	/*border: 1px solid #DDDDFF;*/
	background: #F0F0FF;
	vertical-align: middle;
}

td.background-style-light
{
	background: #F8F8F8;
	vertical-align: middle;
}

td.normal-style
{
	vertical-align: top;
	margin: 30px 30px 40px 40px;
}


span.subheader
{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
	color: #202020;
}

span.highlight
{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #202020;
}

span.highlight2
{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	color: #202060;
}

p.normal
{
	margin-bottom: 5px;
	margin-top: 5px;
}

p.block-border
{
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 1px solid #DDDDFF;
}

p.indent
{
	margin-left: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
}

li
{
	margin-bottom: 5px;
	margin-top: 5px;
}

ul
{
	margin-bottom: 5px;
	margin-top: 5px;
}

span.space
{
	line-height: 20px;
}
